debian/local/kdm.options				etc/kde3/kdm/
debian/tmp/etc/kde3/kdm/Xaccess
debian/tmp/etc/kde3/kdm/Xreset
debian/tmp/etc/kde3/kdm/Xservers
debian/tmp/etc/kde3/kdm/Xsession
debian/tmp/etc/kde3/kdm/Xsetup
debian/tmp/etc/kde3/kdm/Xstartup
debian/tmp/etc/kde3/kdm/Xwilling
debian/tmp/etc/kde3/kdm/backgroundrc
debian/tmp/etc/kde3/kdm/kdmrc
debian/tmp/etc/pam.d/kdm-np
debian/tmp/usr/bin/genkdmconf
debian/tmp/usr/bin/kdm
debian/tmp/usr/bin/kdm_config
debian/tmp/usr/bin/kdm_greet
debian/tmp/usr/bin/krootimage
debian/tmp/usr/share/apps/kdm/pics/kdeflower.png
debian/tmp/usr/share/apps/kdm/pics/kdelogo.png
debian/tmp/usr/share/apps/kdm/pics/users/default1.png
debian/tmp/usr/share/apps/kdm/pics/users/default2.png
debian/tmp/usr/share/apps/kdm/pics/users/default3.png
debian/tmp/usr/share/apps/kdm/pics/users/root1.png
debian/tmp/usr/share/apps/kdm/sessions/9wm.desktop
debian/tmp/usr/share/apps/kdm/sessions/aewm++.desktop
debian/tmp/usr/share/apps/kdm/sessions/aewm.desktop
debian/tmp/usr/share/apps/kdm/sessions/afterstep.desktop
debian/tmp/usr/share/apps/kdm/sessions/amaterus.desktop
debian/tmp/usr/share/apps/kdm/sessions/amiwm.desktop
debian/tmp/usr/share/apps/kdm/sessions/asclassic.desktop
debian/tmp/usr/share/apps/kdm/sessions/blackbox.desktop
debian/tmp/usr/share/apps/kdm/sessions/cde.desktop
debian/tmp/usr/share/apps/kdm/sessions/ctwm.desktop
debian/tmp/usr/share/apps/kdm/sessions/cwwm.desktop
debian/tmp/usr/share/apps/kdm/sessions/enlightenment.desktop
debian/tmp/usr/share/apps/kdm/sessions/evilwm.desktop
debian/tmp/usr/share/apps/kdm/sessions/fluxbox.desktop
debian/tmp/usr/share/apps/kdm/sessions/flwm.desktop
debian/tmp/usr/share/apps/kdm/sessions/fvwm.desktop
debian/tmp/usr/share/apps/kdm/sessions/fvwm95.desktop
debian/tmp/usr/share/apps/kdm/sessions/gnome.desktop
debian/tmp/usr/share/apps/kdm/sessions/golem.desktop
debian/tmp/usr/share/apps/kdm/sessions/icewm.desktop
debian/tmp/usr/share/apps/kdm/sessions/ion.desktop
debian/tmp/usr/share/apps/kdm/sessions/kde.desktop
debian/tmp/usr/share/apps/kdm/sessions/larswm.desktop
debian/tmp/usr/share/apps/kdm/sessions/lwm.desktop
debian/tmp/usr/share/apps/kdm/sessions/matchbox.desktop
debian/tmp/usr/share/apps/kdm/sessions/metacity.desktop
debian/tmp/usr/share/apps/kdm/sessions/mwm.desktop
debian/tmp/usr/share/apps/kdm/sessions/olvwm.desktop
debian/tmp/usr/share/apps/kdm/sessions/olwm.desktop
debian/tmp/usr/share/apps/kdm/sessions/openbox.desktop
debian/tmp/usr/share/apps/kdm/sessions/oroborus.desktop
debian/tmp/usr/share/apps/kdm/sessions/phluid.desktop
debian/tmp/usr/share/apps/kdm/sessions/pwm.desktop
debian/tmp/usr/share/apps/kdm/sessions/qvwm.desktop
debian/tmp/usr/share/apps/kdm/sessions/ratpoison.desktop
debian/tmp/usr/share/apps/kdm/sessions/sapphire.desktop
debian/tmp/usr/share/apps/kdm/sessions/sawfish.desktop
debian/tmp/usr/share/apps/kdm/sessions/twm.desktop
debian/tmp/usr/share/apps/kdm/sessions/ude.desktop
debian/tmp/usr/share/apps/kdm/sessions/vtwm.desktop
debian/tmp/usr/share/apps/kdm/sessions/w9wm.desktop
debian/tmp/usr/share/apps/kdm/sessions/waimea.desktop
debian/tmp/usr/share/apps/kdm/sessions/wm2.desktop
debian/tmp/usr/share/apps/kdm/sessions/wmaker.desktop
debian/tmp/usr/share/apps/kdm/sessions/xfce.desktop
debian/tmp/usr/share/apps/kdm/sessions/xfce4.desktop
debian/tmp/usr/share/doc/kde/HTML/en/kdm/common
debian/tmp/usr/share/doc/kde/HTML/en/kdm/index.cache.bz2
debian/tmp/usr/share/doc/kde/HTML/en/kdm/index.docbook
debian/tmp/usr/share/doc/kde/HTML/en/kdm/kdmrc-ref.docbook
debian/tmp/usr/share/doc/kdm/README
